
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/statistics/media?Timespan=4 \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 5497,
      "Device": [
        {
          "id": 208,
          "name": "Roku Express",
          "platform": "Roku",
          "clientIdentifier": "793095d235660625108ef785cc7646e9",
          "createdAt": 1706470556
        }
      ],
      "Account": [
        {
          "id": 238960586,
          "key": "/accounts/238960586",
          "name": "Diane",
          "defaultAudioLanguage": "en",
          "autoSelectAudio": true,
          "defaultSubtitleLanguage": "en",
          "subtitleMode": 1,
          "thumb": "https://plex.tv/users/50d83634246da1de/avatar?c=1707110967"
        }
      ],
      "StatisticsMedia": [
        {
          "accountID": 1,
          "deviceID": 13,
          "timespan": 4,
          "at": 1707141600,
          "metadataType": 4,
          "count": 1,
          "duration": 1555
        }
      ]
    }
  }
```
</CH.Code>
